html-dom-parser vulnerabilities

HTML to DOM parser.

Latest version

0.3.0

First published

4 years ago

Latest version published

2 months ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the html-dom-parser package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • L
Regular Expression Denial of Service (ReDoS)
<0.1.3 Not available 20 Feb, 2018
Versions
Version Published Licenses Direct Vulnerabilities
html-dom-parser 0.3.0 Latest 02 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
html-dom-parser 0.2.3 04 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
html-dom-parser 0.2.2 07 Jun, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
html-dom-parser 0.2.1 03 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
html-dom-parser 0.2.0 01 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
html-dom-parser 0.1.3 20 Feb, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
html-dom-parser 0.1.2 30 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 1 L
html-dom-parser 0.1.1 26 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 1 L
html-dom-parser 0.1.0 17 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 1 L
html-dom-parser 0.0.2 10 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 1 L
html-dom-parser 0.0.1 10 Oct, 2016 MIT
  • 0 H
  • 0 M
  • 1 L